body{padding: 0;margin: 0;font-family: sans-serif;font-size: 16px;color: #000000;overflow-x:hidden;line-height: 1.5;}
body.noscroll{height: 100vh;overflow-y: hidden;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
p{margin: 0;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.hidden-xs{display: block;}
.visible-xs{display: none;}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
.flexb2{display: flex;align-items: center;justify-content: space-between;}
.flexb3{display: flex;align-items: flex-start;justify-content: space-between;}
.swiper{position: relative;overflow: hidden;}
.bgBox{background: url() center no-repeat;background-size: cover;}
.c_center{padding: 0 16px;max-width: 1376px;margin: 0 auto;}
.row{display: flex;justify-content: flex-start;align-items: center;align-items: stretch;flex-wrap: wrap;}
.row .kuang{height: 100%;}
.col_6{width: calc(100% / 6);}
.col_5{width: calc(100% / 5);}
.col_4{width: calc(100% / 4);}
.col_3{width: calc(100% / 3);}
.col_2{width: calc(100% / 2);}
.imgZ{position: relative;padding-top: 100%;display: block;}
.imgZ .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;}
.imgZ .pic img{width: 100%;height: 100%;object-fit: cover;display: block;}
.imgY{position: relative;padding-top: 100%;display: block;}
.imgY .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.imgY .pic img{max-width: 100%;max-height: 100%;display: block;}

.zntP{padding-top: 80px;}
.zntB{padding-bottom: 80px;}
.zntP1{
	background: url(../img/bannerbg.png) center center no-repeat;
	background-size: cover;
	padding: 112px 0;
}
.znt1L{transform: translateX(-36px);width: 44%;}
.znt1R{transform: translateX(44px);width: 56%;}
.znt1R img{max-width: unset;width: 118%;display: block;}
.znt1L .font1{
	font-size: 70px;
	color: #0F7AFF;
	font-weight: 900;
}
.znt1L .font2{
	font-weight: 700;
	font-size: 30px;
	color: #171717;
	margin-top: 4px;
}
.znt1L .font3{
	font-size: 18px;
	color: #171717;
	line-height: 1.5;
	margin-top: 8px;
}
.znt1L .btnB{
	display: flex;justify-content: center;align-items: center;
	width: 152px;
	height: 48px;
	background: #0F7AFF;
	border-radius: 5px;
	font-size: 22px;
	color: #FFFFFF;
	margin-top: 28px;
	transition: all 0.3s;
}
.znt1L .btnB:hover{
	background: #0d6de3;
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.1);
}
.znt1L .btnB::before{
	content: "";
	display: block;width: 26px;height: 21px;
	background: url(../img/i_zx.png) center center no-repeat;
	background-size: 100% 100%;
	margin-right: 8px;
}
.znt1Ul{
	width: 100%;
	background: linear-gradient(0deg, #F9F8FF, #FFFFFF);
	box-shadow: 0px 0px 24px 0px rgba(15,122,255,0.05);
	border-radius: 10px;
	margin-top: 38px;
	padding: 22px 0;
}
.znt1Ul li{position: relative;text-align: center;padding: 0 8px;}
.znt1Ul li::before{
	content: "";
	display: block;width: 1px;height: 100%;
	position: absolute;left: 0;top: 0;
	background: linear-gradient(0deg, #FBFBFF, #000000, #FBFBFF);
	opacity: 0.2;
}
.znt1Ul li:first-child::before{display: none;}
.znt1Ul .iconB img{display: block;height: 20px;margin: 0 auto;}
.znt1Ul .titB{
	font-weight: bold;
	font-size: 18px;
	color: #000000;
	opacity: 0.9;
	margin-top: 8px;
}
.znt1Ul .descB{
	font-size: 16px;
	color: #000000;
	opacity: 0.6;
	margin-top: 4px;
}
.pubTit{
	text-align: center;
	margin-bottom: 40px;
}
.pubTit .tit{
	font-weight: 500;
	font-size: 48px;
	color: #000000;
}
.pubTit .tit br{display: none;}
.pubTit .desc{
	font-size: 20px;
	color: #000000;
	opacity: 0.8;
	margin-top: 16px;
}
.zntP2{
	background: linear-gradient(to bottom,#ffffff,#edf5ff);
}
.zntP2 .nrBox{
	border-radius: 20px;
	background: #DDDEDF;
	box-shadow: 0px 0px 59px 0px rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.0001);
	text-align: center;
	font-weight: 500;
	font-size: 22px;
	align-items: stretch;
	overflow: hidden;
}
.znt2L{width: 44%;background: #f7f8f9;}
.znt2C{width: 12%;background: #f5ffff;}
.znt2R{width: 44%;background: #eef7fe;}
.zntP2 .pTit{
	height: 96px;
	font-size: 26px;
	display: flex;justify-content: center;align-items: center;
	background: #dddedf;
	color: #616263;
}
.znt2C .pTit{
	height: 130px;
	background: url(../img/i_bg.png) center center no-repeat;
	background-size: 100% 100%;
	padding-bottom: 20px;
	font-size: 56px;
	color: #ffffff;
}
.znt2R .pTit{
	background: #0f7aff;
	color: #ffffff;
}
.znt2Ul1{color: #636363;padding: 40px 24px 12px 32px;}
.znt2Ul2{color: #46C58D;padding: 6px 18px 12px;}
.znt2Ul3{padding: 40px 32px 12px 24px;}
.znt2Ul li{padding: 23px 0;border-bottom: 1px solid #C7D5F2;}
.znt2Ul li:last-child{border-bottom: 0;}
.znt2Ul1 li p,
.znt2Ul3 li p{text-align: left;padding-left: 40px;display: block;}
.znt2Ul1 li p{background: url(../img/i_cuo.png) 5px 9px no-repeat;background-size: 15px 14px;color: #636363;}
.znt2Ul3 li p{background: url(../img/i_dui2.png) 5px 9px no-repeat;background-size: 21px 15px;color: #000000;}
.znt2Ul2 li p{color: #46C58D;}
.zntP3{
	background: linear-gradient(to bottom,#edf5ff,#ffffff);
}
.zntP3 .nrBox1{
	background: #f1f6fd;
	border-radius: 20px;
	padding: 24px 28px 32px;
	position: relative;
	overflow: hidden;
}
.zntP3 .nrBox1::before{
	content: "";
	display: block;width: 100%;height: 73%;
	position: absolute;left: 0;top: 0;
	background: linear-gradient(to bottom,#267bfd, #f1f6fd);
	z-index: 1;
}
.zntP3 .font1{
	font-weight: bold;
	font-size: 28px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 20px;
	position: relative;z-index: 2;
}
.znt3Ul1{margin: -10px;position: relative;z-index: 2;}
.znt3Ul1 li{padding: 10px;}
.znt3Ul1 .kuang{
	background: linear-gradient(0deg, #F4F8FF, #FFFFFF);
	border-radius: 10px;
	/* border: 2px solid #FFFFFF; */
	padding: 8px 44px;
	min-height: 154px;
	position: relative;
}
.znt3Ul1 .iconB{position: absolute;right: 44px;top: 8px;max-width: 230px;}
.znt3Ul1 .textB{width: 100%;}
.znt3Ul1 .titB{
	font-weight: bold;
	font-size: 24px;
	color: #0F7AFF;
}
.znt3Ul1 .descB{
	margin-top: 8px;
	font-weight: 500;
	font-size: 18px;
	color: #000000;
	opacity: 0.8;
}
.zntP3 .jtB{margin-top: -12px;}
.zntP3 .jtB::before{
	content: "";
	display: block;width: 24px;height: 30px;
	background: linear-gradient(to bottom,#f1f6fd,#1f75ff);
	margin: 0 auto;
	position: relative;z-index: 2;
}
.zntP3 .jtB::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 32px solid #1f75ff;
	border-right: 24px solid transparent;
	border-left: 24px solid transparent;
	margin: 0 auto;
}
.zntP3 .nrBox2{margin-top: 24px;}
.zntP3 .font2{
	width: max-content;
	background: #0F7AFF;
	border-radius: 10px 10px 0px 0px;
	font-weight: 500;
	font-size: 22px;
	color: #FFFFFF;
	padding: 8px 16px;
	min-width: 434px;
	text-align: center;
	margin: 0 auto;
}
.znt3Ul2{
	width: max-content;
	background: radial-gradient(circle,rgba(15,122,255,0.1),rgba(15,122,255,0.05));
	box-shadow: 0 0 10px 4px rgba(15,122,255,0.1);
	border-radius: 10px;
	border: 2px solid #FFFFFF;
	padding: 13px 20px;
	margin: 0 auto;
}
.znt3Ul2 li{
	width: max-content;
	background: #FFFFFF;
	border-radius: 10px;
	font-size: 20px;
	color: #101010;
	padding: 12px 28px;
	margin: 3px;
}
.zntP3 .nrBox3{
	background: #f1f6fd;
	border-radius: 20px;
	padding: 24px 28px;
	position: relative;
	overflow: hidden;
	margin-top: 48px;
}
.zntP3 .nrBox3::before{
	content: "";
	display: block;width: 100%;height: 73%;
	position: absolute;left: 0;top: 0;
	background: linear-gradient(to bottom,#00a4ff, #f1f6fd);
	z-index: 1;
}
.zntP3 .font3{
	font-weight: bold;
	font-size: 28px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 20px;
	position: relative;z-index: 2;
}
.znt3Ul3{
	background: linear-gradient(0deg, #F4F8FF, #FFFFFF);
	border-radius: 10px;
	border: 2px solid #FFFFFF;
	position: relative;z-index: 2;
	padding: 16px 0;
}
.znt3Ul3 li{
	display: flex;justify-content: center;align-items: center;
	margin: 12px 16px;
}
.znt3Ul3 i{
	display: flex;justify-content: center;align-items: center;
	width: 36px;height: 36px;
	background: #0F7AFF;
	border-radius: 50%;
	font-weight: 600;
	font-size: 20px;
	color: #FFFFFF;
	font-style: italic;
	margin-right: 8px;
}
.znt3Ul3 p{
	font-weight: 500;
	font-size: 22px;
	color: #0D0D0D;
}
.zntP3 .font4{
	font-weight: 500;
	font-size: 24px;
	color: #000000;
	text-align: center;
	margin-top: 24px;
	display: flex;justify-content: center;align-items: center;
}
.zntP3 .font4::before,
.zntP3 .font4::after{
	content: "";
	margin: 0 25px;
	display: block;width: 44px;height: 1px;
	background: #000000;
}
.znt4Ul>li{position: relative;margin-top: 16px;}
.znt4Ul>li:last-child{margin-top: 0px;}
.znt4Ul>li::before{
	content: "";
	display: block;width: 100%;height: 100%;
	position: absolute;left: 0;top: 0;
	background: url(../img/p3bg.png) center center no-repeat;
	background-size: cover;
	z-index: 1;
}
.znt4Ul>li:nth-child(odd)::before{transform: rotateY(180deg);}
.znt4Ul>li:nth-child(odd) .kuang{flex-direction: row-reverse;}
.znt4Ul .c_center{position: relative;z-index: 2;}
.znt4Ul .iconB{width: 50%;display: flex;justify-content: flex-end;align-items: flex-end;padding-top: 132px;}
.znt4Ul .textB{width: 35%;}
.znt4Ul .titB{
	font-weight: bold;
	font-size: 36px;
	color: #000000;
}
.znt4Ul .titB2{
	font-weight: 500;
	font-size: 22px;
	color: #000000;
	margin-top: 10px;
}
.znt4Ul .descB{
	font-size: 16px;
	color: #000000;
	line-height: 1.875;
	opacity: 0.8;
	margin-top: 28px;
}
.znt4Ul .descB li{
	padding-left: 27px;
	background: url(../img/i_dui3.png) left 10px no-repeat;
	background-size: 15px 11px;
}
.znt4Ul .tipsB{
	font-weight: 500;
	font-size: 22px;
	color: #000000;
	margin-top: 64px;
}
.znt4Ul .tipsB span{color: #0B56F9;}
.znt5Ul{align-items: stretch;}
.znt5Ul li{
	max-width: 30%;
	min-width: 345px;
	border-radius: 10px;
	margin: 10px;
	padding-top: 24px;
	position: relative;
	width: max-content;
}
.znt5Ul .kuang{
	background: linear-gradient(to bottom,#f3ebfe,#ffffff);
	box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.07);
	border-radius: 10px;
	border: 2px solid #FFFFFF;
	height: 100%;
	padding: 0 20px;
	position: relative;
}
.znt5Ul .numB{
	font-weight: 900;
	font-size: 35px;
	color: #A48CF9;
	line-height: 1;
	position: absolute;right: 20px;top: -28px;
	font-style: italic;
	text-shadow: 
		-1px -1px 0 #ffffff,  
		 1px -1px 0 #ffffff,
		-1px  1px 0 #ffffff,
		 1px  1px 0 #ffffff; /* 黑色描边 */
}
.znt5Ul .titB{
	font-weight: bold;
	font-size: 18px;
	color: #5839D1;
	border-bottom: 1px solid rgba(88,57,209,0.1);
	padding: 14px 0;
}
.znt5Ul .descB{
	font-size: 16px;
	color: #000000;
	line-height: 1.56;
	padding: 14px 0;
}
.znt5Ul li:nth-child(2) .kuang{background: linear-gradient(to bottom,#ffe9db,#ffffff);}
.znt5Ul li:nth-child(2) .titB{color: #B47248;}
.znt5Ul li:nth-child(2) .numB{color: #EDA076;}
.znt5Ul li:nth-child(3) .kuang{background: linear-gradient(to bottom,#e3ebff,#ffffff);}
.znt5Ul li:nth-child(3) .titB{color: #0F7AFF;}
.znt5Ul li:nth-child(3) .numB{color: #0F7AFF;}
.zntP5 .nrBox{margin: 56px 0 0;background: #F3F7FF;border-radius: 20px;padding: 40px 80px 40px 56px;}
.znt5L{width: 42%;}
.znt5R{width: 50%;background: #FAFCFF;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.07);border-radius: 20px;border: 1px solid #FFFFFF;padding: 20px;position: relative;cursor: pointer;}
.znt5R img{display: block;width: 100%;}
.znt5R::before{
	content: "";
	display: block;width: 86%;height: 20px;
	border-radius: 0 0 0 20px;
	position: absolute;left: 0;bottom: 0;
	background: linear-gradient(to right,#117bff,#ffffff);
}
.znt5L .font1{
	font-weight: bold;
	font-size: 28px;
	color: #000000;
}
.znt5L .font1 span{color: #0F7AFF;}
.znt5L .font2{
	font-weight: 500;
	font-size: 16px;
	color: #000000;
	line-height: 1.56;
	margin-top: 8px;
}
.znt5L .font3{
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	margin-top: 32px;
}
.znt5L .font4{
	font-weight: 500;
	font-size: 16px;
	color: #000000;
	line-height: 2.125;
	opacity: 0.8;
	margin-top: 16px;
}
.zntP6{background: linear-gradient(to bottom,#FFFFFF,#f4f7ff);}
.znt6L{width: 71.5%;}
.znt6L .swiper-slide{background: #FAFCFF;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.07);border-radius: 20px;border: 1px solid #FFFFFF;padding: 20px;}
.znt6L img{border-radius: 20px;display: block;width: 100%;}
.znt6R{width: 278px;}
.znt6L .swiper-pagination{
	position: relative;left: unset;bottom: unset;
	margin-top: 40px;
	display: flex;justify-content: center;align-items: center;
}
.znt6L .swiper-pagination-bullet{
	display: block;width: 86px;height: 5px;
	background: #137CFF;
	opacity: 0.2;
	border-radius: 0;
	margin: 5px;
}
.znt6L .swiper-pagination-bullet-active{opacity: 1;}
.znt6Ul li{margin-top: 26px;transition: all 0.3s;cursor: pointer;}
.znt6Ul li:first-child{margin-top: 0;}
.znt6Ul .titB{
	font-weight: bold;
	font-size: 30px;
	color: #107AFF;
	padding-left: 38px;
	background: url(../img/i_dui4.png) left 14px no-repeat;
	background-size: 22px 17px;
	transition: all 0.3s;
}
.znt6Ul .titB span{transition: all 0.3s;display: block;}
.znt6Ul .descB{
	font-size: 16px;
	color: #000000;
	line-height: 1.5;
	opacity: 0.8;
	padding-left: 38px;
	margin-top: 8px;
	transition: all 0.3s;
}
.znt6Ul li:hover .titB span{transform: scale(1.1);transform-origin: left center;}
.znt6Ul li:hover .descB{transform: scale(1.1);transform-origin: left center;}
.zntP7 .nrBox{position: relative;padding-bottom: 70px;}
.zntP7 .nrBox::before{
	content: "";
	display: block;width: calc(100% + 206px);height: 128px;
	background: url(../img/p6dz.png) center center no-repeat;
	background-size: 100% 100%;
	position: absolute;left: -103px;bottom: 0;
	z-index: 1;
}
.znt7Ul{margin: -14px;position: relative;z-index: 2;}
.znt7Ul>li{padding: 14px;}
.znt7Ul .kuang{
	background: #F8F9FE;
	border-radius: 10px 10px 0px 0px;
	position: relative;
	overflow: hidden;
}
.znt7Ul .kuang::before{
	content: "";
	display: block;width: 100%;height: 38%;
	position: absolute;left: 0;bottom: 0;
	background: linear-gradient(to bottom,#F8F9FE,#e1e8fb);
	z-index: 1;
}
.znt7Ul .textB{
	position: relative;z-index: 2;
	min-height: 122px;
	padding: 24px;
	background: linear-gradient(to right,#0062ff 0%,#3fa0ff 70%,#2284ff 100%);
}
.znt7Ul .iconB{
	position: absolute;right: 16px;top: -16px;
}
.znt7Ul .iconB img{display: block;height: 112px;opacity: 0.2;filter: grayscale(1) brightness(0%) invert(100%);transform: rotate(25deg);}
.znt7Ul .titB{
	font-weight: 500;
	font-size: 28px;
	color: #FFFFFF;
}
.znt7Ul .descB{
	font-size: 20px;
	color: #FFFFFF;
	opacity: 0.8;
	margin-top: 4px;
}
.znt7Ul .nrB{
	position: relative;z-index: 2;
	font-weight: 500;
	font-size: 16px;
	color: #000000;
	line-height: 2;
	padding: 20px;
}
.znt7Ul .nrB li{
	padding-left: 24px;
	background: url(../img/i_dui4.png) left 12px no-repeat;
	background-size: 14px 10px;
}
.znt7Ul li:nth-child(2) .textB{background: linear-gradient(to right,#00b4ff 0%,#04d4ff 70%,#02c8ff 100%);}
.znt7Ul li:nth-child(3) .textB{background: linear-gradient(to right,#8d53ff 0%,#b453ff 70%,#8d53ff 100%);}
.zntP8{
	background: url(../img/p7bg.png) center center no-repeat #e5effd;
	background-size: cover;
}
.zntP8 .datu{width: 330px;position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);}
.zntP8 .datu img{width: 100%;display: block;}
.znt8L{width: 470px;}
.znt8R{width: 470px;}
.zntP8 .pTit{
	font-weight: bold;
	font-size: 30px;
	color: #137CFF;
	text-align: center;
	margin-bottom: 24px;
}
.znt8Ul li{
	background: #FFFFFF;
	border-radius: 10px;
	padding: 10px;
	margin-top: 38px;
}
.znt8Ul li:first-child{margin-top: 0;}
.znt8L .pTit{padding-left: 76px;}
.znt8L .znt8Ul li:nth-child(odd){margin-left: 76px;}
.znt8L .znt8Ul li:nth-child(even){margin-right: 76px;}
.znt8R .pTit{padding-right: 76px;}
.znt8R .znt8Ul li:nth-child(odd){margin-right: 76px;}
.znt8R .znt8Ul li:nth-child(even){margin-left: 76px;}
.znt8Ul .tuB{width: 44%;}
.znt8Ul .imgB{padding-top: 72%;background: #F2F7FB;border-radius: 10px;}
.znt8Ul .textB{width: calc(56% - 14px);}
.znt8Ul .titB{
	font-size: 19px;
	color: #000000;
}
.znt8Ul .descB{
	font-size: 14px;
	color: #386BF0;
	background: #E4F2FF;
	border-radius: 10px;
	width: max-content;
	padding: 2px 8px;
	margin-top: 12px;
}
.znt8Ul .xxB{margin-top: 12px;display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.znt8Ul .xxB i{
	display: block;
	width: 67px;height: 5px;
	background: #E9EDFB;
	border-radius: 3px;
	margin: 3px 4px;
}
.znt8Ul .xxB i:nth-child(2){width: 75px;}
.znt8Ul .xxB i:nth-child(3){width: 92px;}
.znt8Ul .xxB i:nth-child(4){width: 57px;}
.zntP9{background: linear-gradient(to bottom,#e5effd,#ffffff);}
.zntP9 .nrBox{
	background: url(../img/p8bg.png) center center no-repeat;
	background-size: 100% 100%;
	width: calc(100% + 210px);
	margin-left: -105px;
	padding: 48px 105px;
}
.zntP9 .pubTit .tit{color: #ffffff;}
.znt9Ul{margin: -10px;}
.znt9Ul li{padding: 10px;}
.znt9Ul .kuang{
	background: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
}
.znt9Ul .imgB{padding-top: 34.5%;border-radius: 20px;overflow: hidden;}
.znt9Ul .titB{
	font-weight: 500;
	font-size: 24px;
	color: #020202;
	text-align: center;
	padding: 20px 0;
}
.zntP10{
	background: url(../img/p9bg.png) center center no-repeat;
	background-size: cover;
}
.zntP10 .pubTit .tit{
	font-weight: bold;
	font-size: 50px;
	color: #FFFFFF;
}
.znt10Form{
	width: 343px;
	margin: 0 auto;
}
.znt10Form label{
	border-radius: 10px;
	display: flex;justify-content: center;align-items: center;
	border: 1px solid #ffffff;
	overflow: hidden;
	text-align: center;
	margin-top: 14px;
	background: #ffffff;
}
.znt10Form label:first-child{margin-top: 0;}
.znt10Form span{
	width: 34%;
	line-height: 40px;
	background: #1C85FD;
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
}
.znt10Form input{
	display: block;
	width: 66%;
	line-height: 40px;
	background: #ffffff;
	font-size: 20px;
	color: #000000;
	font-weight: 400;
	padding: 0 20px;
}
.znt10Form .tijiao{
	display: block;
	width: 127px;height: 42px;
	background: linear-gradient(90deg, #FF870C, #FCC851);
	border-radius: 10px;
	font-size: 22px;
	color: #ffffff;
	cursor: pointer;
	padding: 0;
	margin: 24px auto 0;
}
@media (max-width:1560px) {
	.zntP7 .nrBox{padding: 0 72px;padding-bottom: 44px;}
	.zntP7 .nrBox::before{width: 100%;height: 80px;left: 0;}
}
@media (max-width:1520px) {
	.znt1L{transform: unset;}
	.znt1R{transform: unset;}
}
@media (max-width:1376px) {
	.znt1L .font1{font-size: 48px;}
	.pubTit .tit{font-size: 40px;}
	.znt4Ul .titB{font-size: 32px;}
	.znt1L .font2,
	.znt5L .font1{font-size: 24px;}
	.znt7Ul .titB{font-size: 22px;}
	.zntP2 .nrBox{font-size: 20px;}
	.znt1L .btnB,
	.pubTit .desc,
	.znt5L .font3{font-size: 18px;}
	.znt1L .font3,
	.znt1Ul .titB,
	.znt7Ul .descB{font-size: 16px;}
	.znt1Ul .descB{font-size: 14px;}
	.zntP1{padding: 96px 0;}
	.znt2L,
	.znt2R{width: 40%;}
	.znt2C{width: 20%;}
	.znt2Ul li{padding: 16px 0;}
	.znt2Ul1 li p,
	.znt2Ul3 li p{padding-left: 32px;}
	.znt2Ul1 li p{background-position: 3px 26px;background-size: 13px 12px;}
	.znt2Ul3 li p{background-position: 3px 26px;background-size: 19px 13px;}
	.znt2Ul1,
	.znt2Ul3{padding-top: 28px;}
	.znt2Ul2{padding-top: 0;}
	.zntP2 .pTit{font-size: 24px;height: 72px;}
	.znt2C .pTit{height: 100px;font-size: 28px;padding-bottom: 8px;}
	.znt3Ul1 .kuang{padding: 8px 24px;min-height: 116px;}
	.znt3Ul1 .iconB{max-width: 120px;right: 16px;}
	.znt3Ul2{padding: 8px 12px;}
	.znt3Ul2 li{padding: 8px 20px;}
	.znt3Ul3 li{margin: 8px 12px;}
	.znt3Ul3 p{font-size: 18px;}
	.znt4Ul .iconB{padding-top: 72px;width: 44%;}
	.znt4Ul .textB{width: 44%;}
	.znt4Ul .tipsB{font-size: 18px;margin-top: 32px;}
	.znt5Ul li{min-width: unset;width: 32%;}
	.znt6L{width: 64%;}
	.znt6Ul .titB{
		font-size: 24px;
		padding-left: 32px;
		background-position: left 12px;
		background-size: 18px 14px;
	}
	.znt7Ul .iconB img{height: 84px;}
	.znt7Ul .textB{min-height: 108px;}
	.znt7Ul .nrB{font-size: 14px;line-height: 1.8;}
	.znt7Ul .nrB li{
	    padding-left: 18px;
	    background-position: left 9px;
	    background-size: 12px 8px;
	}
	.zntP8 .datu{width: 220px;}
	.znt8L,
	.znt8R{width: 368px;}
	.zntP8 .pTit{font-size: 26px;margin-bottom: 16px;}
	.znt8L .pTit{padding-left: 32px;}
	.znt8Ul li{margin-top: 24px;}
	.znt8L .znt8Ul li:nth-child(odd){margin-left: 32px;}
	.znt8L .znt8Ul li:nth-child(even){margin-right: 32px;}
	.znt8R .pTit{padding-right: 32px;}
	.znt8R .znt8Ul li:nth-child(odd){margin-right: 32px;}
	.znt8R .znt8Ul li:nth-child(even){margin-left: 32px;}
	.znt8Ul .titB{font-size: 16px;}
	.znt8Ul .xxB i{width: 40px;}
	.znt8Ul .xxB i:nth-child(2){width: 56px;}
	.znt8Ul .xxB i:nth-child(3){width: 72px;}
	.znt8Ul .xxB i:nth-child(4){width: 36px;}
	.znt8Ul .tuB{width: 40%;}
	.znt8Ul .textB{width: calc(60% - 12px);}
	.pubTit{margin-bottom: 32px;}
	.znt9Ul .titB{font-size: 18px;padding: 12px 0;}
	.zntP10 .pubTit .tit{font-size: 44px;}
}
@media (max-width:1024px) {
	.znt1L .font1{font-size: 36px;}
	.pubTit .tit{font-size: 32px;}
	.znt1L .font2{font-size: 20px;}
	.znt1L .btnB,
	.pubTit .desc{font-size: 16px;}
}
@media (max-width:800px) {
	.zntP{padding-top: 8vw;}
	.zntB{padding-bottom: 8vw;}
	.pubTit{margin-bottom: 5vw;}
	.pubTit .tit{
		font-weight: bold;
		font-size: 4.8vw;
		color: #0F7AFF;
		background: linear-gradient(to left, #0F7AFF 0%, #26BE7A 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		text-align: left;
		width: max-content;
	}
	.pubTit .tit br{display: block;}
	.pubTit .desc{
		text-align: left;
		font-size: 2.67vw;
		background: #FFFFFF;
		border-radius: 1.07vw 1.07vw 1.07vw 0;
		box-shadow: 0 0 4vw 4px rgba(0,0,0,0.1);
		padding: 1.6vw;
		line-height: 1.75;
		margin-top: 3vw;
		position: relative;
		width: max-content;
		max-width: 100%;
	}
	.pubTit .desc::after{
		content: "";
		width: 0;
		height: 0;
		border-left: 3vw solid #ffffff;
		border-top: 3vw solid transparent;
		border-bottom: 3vw solid transparent;
		position: absolute;left: 0;bottom: -3vw;
	}
	.zntP1{background-image: url(../img/bannerbgm.png);padding: 9vw 0;position: relative;margin-bottom: 12vw;}
	.zntP1 .nrBox{display: block;}
	.znt1L{width: 100%;text-align: center;}
	.znt1R{width: 100%;}
	.znt1L .font1{font-size: 9.33vw;}
	.znt1L .font2{font-size: 4vw;margin-top: 2vw;}
	.znt1L .font3{font-size: 2.4vw;max-width: 59vw;margin: 1.6vw auto 0;}
	.znt1L .btnB{margin: 6.4vw auto 0;font-size: 2.93vw;width: 20.27vw;height: 6.4vw;}
	.znt1L .btnB::before{width: 3.47vw;height: 2.8vw;}
	.znt1R img{width: 100%;}
	.znt1Ul{position: absolute;left: 7.2vw;bottom: -10.4vw;width: calc(100% - 14.4vw);background: linear-gradient(0deg, #F9F8FF, #FFFFFF);box-shadow: 0px 6px 24px 0px rgba(0,44,99,0.14);border-radius: 1.33vw;padding: 2.8vw 0;}
	.znt1Ul li{padding: 0 2vw;}
	.znt1Ul .iconB img{height: 3.07vw;}
	.znt1Ul .titB{font-size: 2.8vw;margin-top: 1.2vw;}
	.znt1Ul .descB{font-size: 2.53vw;margin-top: 0.8vw;}
	.zntP2 .nrBox{border-radius: 2.67vw;box-shadow: 0px 0px 7.8vw 0px rgba(0,0,0,0.05);}
	.znt2L,.znt2R{width: 37.2%;}
	.znt2C{width: 25.6%;}
	.zntP2 .nrBox{font-size: 2.4vw;}
	.znt2Ul li{min-height: 10.67vw;display: flex;justify-content: flex-start;align-items: center;padding: 1vw 0;}
	.znt2Ul1,
	.znt2Ul3{padding: 5.2vw 2vw 2vw;}
	.znt2Ul1 li p{background-size: 2vw 1.87vw;background-position: 0.88vw 0.9vw;padding-left: 3.6vw;}
	.znt2Ul3 li p{background-size: 2.2vw 1.6vw;background-position: 0.88vw 0.9vw;padding-left: 3.6vw;}
	.znt2Ul2{padding: 0.8vw 2vw 2vw;}
	.znt2Ul2 li{font-size: 2.93vw;font-weight: 700;justify-content: center;}
	.zntP2 .pTit{font-size: 3.46vw;height: 12.8vw;}
	.znt2C .pTit{font-size: 7.47vw;height: 17.5vw;}
	.zntP3 .nrBox1{padding: 4.8vw 2.13vw;}
	.zntP3 .font1{font-size: 3.73vw;margin-bottom: 4.5vw;}
	.znt3Ul1 li{width: 100%;}
	.znt3Ul1 .kuang{padding: 6.67vw 7.5vw;}
	.znt3Ul1 .titB{font-size: 3.2vw;}.znt3Ul1 .descB{margin-top: 1vw;font-size: 2.4vw;}
	.znt3Ul1 .iconB{max-width: 29vw;}
	.zntP3 .nrBox{
		background: #FAFCFF;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
	}
	.zntP3 .nrBox1{border-radius: 1vw;background: none;}
	.zntP3 .nrBox1::before{height: 36%;}
	.zntP3 .jtB{margin-top: 0;}
	.zntP3 .jtB::before{
		width: 3.2vw;height: 3.8vw;
	}
	.zntP3 .jtB::after{
		border-top: 4.8vw solid #1f75ff;
		border-right: 3.2vw solid transparent;
		border-left: 3.2vw solid transparent;
		margin-top: -1px;
	}
	.zntP3 .nrBox2{margin-top: 3.2vw;}
	.zntP3 .font2{
		border-radius: unset;
		font-size: 2.8vw;
		padding: 0;
		min-width: unset;
		color: #1B1B1B;
		background: none;
	}
	.znt3Ul2{
		width: max-content;
		background: unset;
		box-shadow: unset;
		border-radius: 2vw;
		border: unset;
		padding: 0;
		margin-top: 2vw;
	}
	.znt3Ul2 li{
		border-radius: 1vw;
		font-size: 2.67vw;
		color: #101010;
		padding: 1.4vw 2.73vw;
		margin: 0.4vw;
		border: 1px solid rgba(0,0,0,0.1);
	}
	.zntP3 .nrBox3{border-radius: 1vw;background: none;}
	.zntP3 .nrBox3{
		padding: 3.2vw 3.73vw;
		margin-top: 6vw;
	}
	.zntP3 .nrBox3::before{display: none;}
	.zntP3 .font3{
		font-size: 3.73vw;
		margin-bottom: 3vw;
		color: #1B1B1B;
	}
	.znt3Ul3{
		background: none;
		border-radius: 0;
		border: unset;
		padding: 0;
		display: block;
		padding: 2vw 0;
	}
	.znt3Ul3 li{
		justify-content: flex-start;
		width: 100%;
		margin: 2.2vw 2.13vw;
	}
	.znt3Ul3 i{
		width: 4.8vw;height: 4.8vw;
		font-size: 3vw;
		margin-right: 1vw;
	}
	.znt3Ul3 p{
		font-weight: 500;
		font-size: 2.93vw;
	}
	.zntP3 .font4{
		border-top: 1px solid rgba(27,27,27,0.1);
		font-size: 3.2vw;
		margin-top: 3.2vw;
		padding: 3.73vw 0 1vw;
		font-weight: 500;
		font-size: 2.4vw;
		color: #000000;
		opacity: 0.5;
	}
	.zntP3 .font4::before,
	.zntP3 .font4::after{display: none;}
	.znt4Ul{width: calc(100% - 14.4vw);margin: 0 auto;background: #FAFCFF;border-radius: 1vw;border: 1px solid rgba(0,0,0,0.1);}
	.znt4Ul>li{margin: 0;}
	.znt4Ul .c_center{padding: 4vw 3.6vw;margin: 0;}
	.znt4Ul .iconB{width: 40%;padding-top: 8vw;}
	.znt4Ul .textB{width: 56%;}
	.znt4Ul .titB{
		font-size: 3.73vw;
	}
	.znt4Ul .titB2{
		font-size: 2.2vw;
		margin-top: 1vw;
	}
	.znt4Ul .descB{
		font-size: 1.87vw;
		margin-top: 3.73vw;
	}
	.znt4Ul .descB li{
		padding-left: 3.2vw;
		background: url(../img/i_dui3.png) left 1vw no-repeat;
		background-size: 1.47vw 1.07vw;
	}
	.znt4Ul .tipsB{
		font-size: 2.3vw;
		margin-top: 4vw;
	}
	.zntP5{
		background: linear-gradient(to bottom,#ffffff,#dfe9f6);
		padding-bottom: 8vw;
	}
	.znt5Ul{
		display: block;
		background: #FAFCFF;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
		padding: 7.2vw 4.5vw;
	}
	.znt5Ul li{
		width: 100%;
		max-width: unset;
		min-width: unset;
		border-radius: 1vw;
		margin: 6.4vw 0 0;
		padding: 0;
	}
	.znt5Ul li:first-child{margin: 0;}
	.znt5Ul .kuang,
	.znt5Ul li:nth-child(2) .kuang,
	.znt5Ul li:nth-child(3) .kuang{
		background: unset;
		box-shadow: unset;
		border-radius: unset;
		border: unset;
		padding: 0;
		position: relative;
	}
	.znt5Ul .numB,
	.znt5Ul li:nth-child(2) .numB,
	.znt5Ul li:nth-child(3) .numB{
		padding-left: 3.2vw;
		padding-right: 6.4vw;
		padding-bottom: 0.5vw;
		background: url(../img/i_jt.png) center right no-repeat;
		background-size: 3.2vw 2.3vw;
		font-size: 4vw;
		line-height: 1;
		position: relative;right: unset;top: unset;
		font-style: unset;
		color: #171717;
		width: max-content;
		padding-top: 1vw;
		text-transform: uppercase;
	}
	.znt5Ul .titB,
	.znt5Ul li:nth-child(2) .titB,
	.znt5Ul li:nth-child(3) .titB{
		width: 60%;
		height: 22vw;
		background: linear-gradient(-43deg, #3C6AF1, #70AEF5);
		border-radius: 2vw;
		padding: 1vw 4vw;
		color: #ffffff;
		position: absolute;right: 0;top: 0;
		z-index: 1;
		font-size: 3.73vw;
	}
	.znt5Ul .descB{
		width: calc(100% - 3.2vw);
		background: rgba(250,252,255,0.9);
		border-radius: 2vw;
		border: 1px solid rgba(60,106,241,0.1);
		padding: 5.3vw 3.2vw;
		position: relative;z-index: 2;
		margin-top: 2vw;
		font-size: 3.2vw;
		opacity: 1;
	}
	.zntP5 .nrBox{margin: 8vw 0 0;background: unset;border-radius: 1vw;padding: 0 2vw;display: block;background: url(../img/p4bg.png) right bottom no-repeat;background-size: 64% auto;}
	.znt5L{width: 100%;}
	.znt5R{width: 100%;margin-top: 5vw;padding: 2.2vw;border-radius: 2vw;}
	.znt5R::before{height: 2vw;}
	.znt5L .font1{
		font-size: 3.73vw;
	}
	.znt5L .font2{
		font-size: 2.13vw;
		margin-top: 1vw;
	}
	.znt5L .font3{
		font-size: 2.67vw;
		margin-top: 4.27vw;
	}
	.znt5L .font4{
		font-size: 2.13vw;
		margin-top: 2.13vw;
	}
	.zntP6{
		background: linear-gradient(to bottom,#ffffff,#dfe9f6);
		padding-bottom: 8vw;
		position: relative;
	}
	.zntP6::before{content:"";background: url(../img/p4bg.png) left top no-repeat;background-size: 36% auto;position: absolute;left: 0;top: 0;display: block;width: 100%;height: 100%;z-index: 1;}
	.zntP6 .nrBox{display: block;position: relative;z-index: 2;}
	.znt6L{width: 100%;}
	.znt6L .swiper-slide{padding: 2.67vw;background: #FAFCFF;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.07);border-radius: 2vw;border: 1px solid rgba(0,0,0,0.1);}
	.znt6L img{border-radius: 2vw;display: block;width: 100%;}
	.znt6R{width: 100%;margin-top: 5vw;}
	.znt6L .swiper-pagination{margin-top: 5vw;}
	.znt6L .swiper-pagination-bullet{width: 11.4vw;height: 0.67vw;margin: 0.67vw;}
	.znt6Ul{display: flex;justify-content: space-between;align-items: flex-start;margin-top: 8vw;}
	.znt6Ul li{margin: 0;max-width: 27.6vw;}
	.znt6Ul .titB{
		font-size: 4vw;
		color: #107AFF;
		padding-left: 0;
		background: unset;
	}
	.znt6Ul .descB{
		font-size: 2.13vw;
		margin-top: 1vw;
		padding: 0;
	}
	.zntP7{padding-bottom: 0;}
	.zntP7 .nrBox{padding: 0;}
	.znt7Ul{
		margin: 0;
		background: #FAFCFF;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
		padding: 3.2vw;
	}
	.znt7Ul>li{display: block;width: 100%;padding: 0;margin-top: 2.67vw;}
	.znt7Ul>li:first-child{margin-top: 0;}
	.znt7Ul .kuang{
		background: linear-gradient(to right,rgba(0,98,255,0.1),rgba(0,98,255,0));
		border-radius: 1vw;
		padding: 3.73vw;
		padding-left: 14.3vw;
		position: relative;
	}
	.znt7Ul .kuang::before{display: none;}
	.znt7Ul .textB,
	.znt7Ul li:nth-child(2) .textB,
	.znt7Ul li:nth-child(3) .textB{
		min-height: unset;
		padding: unset;
		background: unset;
		border-bottom: 1px solid rgba(3,3,3,0.1);
		padding-bottom: 2vw;
		position: unset;
	}
	.znt7Ul .titB{
		font-size: 3.73vw;
		color: #030303;
	}
	.znt7Ul .descB{
		font-size: 2.67vw;
		color: #030303;
	}
	.znt7Ul .nrB{
		font-weight: 500;
		font-size: 2.13vw;
		line-height: 2.2;
		padding: 2.67vw 0;
	}
	.znt7Ul .iconB{
		position: absolute;right: unset;top: 4.4vw;left: 4vw;
	}
	.znt7Ul .iconB img{display: block;height: 7.2vw;opacity: 1;filter: unset;transform: unset;}
	
	.znt7Ul .nrB li{
		padding-left: 3.2vw;
		background: url(../img/i_dui4.png) left 1.6vw no-repeat;
		background-size: 1.87vw 1.33vw;
	}
	.znt7Ul li:nth-child(2) .kuang{background: linear-gradient(to right,rgba(0,180,255,0.1),rgba(0,98,255,0));}
	.znt7Ul li:nth-child(3) .kuang{background: linear-gradient(to right,rgba(141,83,255,0.1),rgba(0,98,255,0));}
	.zntP7 .nrBox::before{display: none;}
	.zntP8{background: none;}
	.zntP8 .nrBox{
		background: url(../img/p7bg.png) center center no-repeat #FAFCFF;
		background-size: cover;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
		padding: 6.4vw 2.13vw;
		flex-wrap: wrap;
	}
	.zntP8 .datu{width: 44vw;position: relative;left: unset;top: unset;transform: unset;margin: 0 auto 6.4vw;}
	.zntP8 .datu img{width: 100%;display: block;}
	.znt8L,
	.znt8R{width: calc(50% - 1.6vw);}
	.zntP8 .pTit{
		font-size: 4vw;
		margin-bottom: 3.2vw;
	}
	.znt8Ul li{
		background: #FFFFFF;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
		margin-top: 2.13vw;
		padding: 1vw;
	}
	.znt8Ul li:first-child{margin-top: 0;}
	.znt8L .pTit{padding-left: 0;}
	.znt8L .znt8Ul li:nth-child(odd){margin-left: 0;}
	.znt8L .znt8Ul li:nth-child(even){margin-right: 0;}
	.znt8R .pTit{padding-right: 0;}
	.znt8R .znt8Ul li:nth-child(odd){margin-right: 0;}
	.znt8R .znt8Ul li:nth-child(even){margin-left: 0;}
	.znt8Ul .tuB{width: 43%;}
	.znt8Ul .imgB{padding-top: 72%;background: #F2F7FB;border-radius: 10px;}
	.znt8Ul .textB{width: calc(57% - 1.5vw);}
	.znt8Ul .titB{
		font-size: 1.6vw;
	}
	.znt8Ul .descB{
		font-size: 1.47vw;
		border-radius: 1vw;
		padding: 0.2vw 1vw;
		margin-top: 1.6vw;
	}
	.znt8Ul .xxB{margin-top: 1.6vw;}
	.znt8Ul .xxB i{
		display: block;
		width: 6.8vw;height: 0.67vw;
		border-radius: 0.3vw;
		margin: 0.3vw;
	}
	.znt8Ul .xxB i:nth-child(2){width: 7.6vw;}
	.znt8Ul .xxB i:nth-child(3){width: 9.2vw;}
	.znt8Ul .xxB i:nth-child(4){width: 5.7vw;}
	.zntP9{background: none;padding-top: 0;}
	.zntP9 .nrBox{background: unset;}
	.znt9Ul{
		background: url(../img/p8bg.png) top left no-repeat #FAFCFF;
		background-size: 240% auto;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
		padding: 6vw 3.73vw;
		flex-wrap: wrap;
	}
	.znt9Ul li{padding: 0;width: 100%;margin-top: 3.73vw;}
	.znt9Ul li:first-child{margin-top: 0;}
	.znt9Ul .kuang{
		background: #FFFFFF;
		border-radius: 1vw;
		border: 1px solid rgba(0,0,0,0.1);
	}
	.znt9Ul .imgB{border-radius: 1vw;}
	.znt9Ul .titB{
		font-size: 3.2vw;
		padding: 2.5vw 0;
	}
	.zntP10 .pubTit .tit{
		font-size: 6.7vw;
		color: #ffffff;
		background:unset;
		-webkit-background-clip:unset;
		-webkit-text-fill-color:unset;
		text-align: center;display: block;
		width: 100%;
	}
	.znt10Form{width: 46vw;}
	.znt10Form label{
		border-radius: 1vw;
		margin-top: 1.8vw;
	}
	.znt10Form span{
		width: 34%;
		line-height: 5.3vw;
		font-size: 2.67vw;
	}
	.znt10Form input{
		line-height: 5.3vw;
		font-size: 2.67vw;
		padding: 0 2.67vw;
	}
	.znt10Form .tijiao{
		width: 17vw;height: 5.6vw;
		border-radius: 1vw;
		font-size: 2.93vw;
		margin: 3.2vw auto 0;
	}
	
	
	
	
	
}

@media (max-width:1440px){
.c_center{max-width: 1160px;}
}

@media (max-width:1366px) {
	.c_center{max-width: 1024px;} 
//.znt1L{width:56%} 
//	.znt1R{width:55%}
//	.znt2Ul2{6px 6px 12px}
}
@media (max-width:1024px) {.c_center{max-width: 800px;}}
@media (max-width:800px) {.c_center{max-width: 100%;padding: 0 7.2vw;}}

